
body {
    background:black;
    background-image:url('./dusklight.png');
    background-size:cover;
    background-attachment:fixed;
    background-position:25% top;
    margin:0px;
    font-family:sans-serif;
}
#wrapper {
    padding-top:8em;
    padding-bottom:8em
}
#main {
    width:90%;
    max-width:1400px;
    min-width:900px;
    margin-left:auto;
    margin-right:auto;
    color:khaki;
    background:rgba(0, 0, 0, 0.7);
    padding:1em;
    border:5px solid khaki;
    border-radius:2em;
}
#info {
    display:flex;
    flex-direction:column;
    align-items:center;
    padding-bottom:1em;
    border-bottom:1px solid khaki;
    margin-bottom:1em;
}
h1 {
    margin-bottom:0;
}
.v {
    display:flex;
    flex-direction:column;
}
.save {
    display:flex;
    flex-direction:row;
    text-align:center;
    border-bottom:1px solid rgba(240,230,140,0.5);
    min-height:4em;
    align-items:center;
    padding-top:2px;
    padding-bottom:2px;
}

.archive {
    border-bottom:1px solid khaki;
}

.dl {
    flex:0 0 100px;
}
a {
    color:lightblue;
}
.desc {
    flex:0 0 400px;
}
.items {
    display:flex;
    flex-direction:row;
    justify-content:flex-start;
    flex-wrap:wrap;
}
.items img {
    height:4em;
}

.item-count {
    position:relative;
}

.items .item-count span{
    position:absolute;
    text-align:right;
    left:50%;
    top:calc(48px - 1em);
    text-shadow: 2px 2px 3px black, -2px 2px 3px black, -2px -2px 3px black, -2px 2px 3px black;
    z-index:1;
    user-select:none;
}
.thinimg {
    max-width:48px;
    display:flex;
    justify-content:center;
}

.h {
    display:flex;
    flex-direction:row;
}
